.group-container + .group-container {
  margin-top: $spacer;
}

.group-container {
  .card-header {
    line-height: 31px;
    height: 31px;
    display: flex;
    align-items: center;
    font-size: 18px;
  }
}